## evince 3.10.3

=== debian/changelog ===
evince (3.10.3-0ubuntu10) trusty; urgency=medium

  [ Lars Uebernickel ]
  * debian/patches/gtk310-secondary-keybindings.patch:
    - get multiple keybindings to work with gtk 3.10 (lp: #1290104)
  * debian/patches/0001-Port-to-GMenuModel-and-add-menu-bar.patch:
    "gmenumodel patch: restore zoom selector popup. 
     It got deleted by accident in the last commit. (lp: #1289180)
     
 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 11 Mar 2014 18:40:10 +0100

evince (3.10.3-0ubuntu9) trusty; urgency=medium

  [ Lars Uebernickel ]
  * debian/patches/0001-Port-to-GMenuModel-and-add-menu-bar.patch:
    - don't show menubar in presentation mode (lp: #1283235)
    - restore the context menu by using gmenumodel as well there

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 04 Mar 2014 18:11:03 +0100

evince (3.10.3-0ubuntu8) trusty; urgency=medium

  * debian/apparmor-profile: allow alternate file managers to nautilus when
    using 'Show containing folder' (LP: #1022962)

 -- Jamie Strandboge <jamie@ubuntu.com>  Wed, 26 Feb 2014 08:37:42 -0600

evince (3.10.3-0ubuntu7) trusty; urgency=medium

  * debian/patches/0001-Port-to-GMenuModel-and-add-menu-bar.patch:
    - updated to fix issue with autoreload on changes,
      thanks Lars Uebernickel for the update
      (lp: #1279755)

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 13 Feb 2014 17:00:16 +0100

evince (3.10.3-0ubuntu6) trusty; urgency=medium

  * Restore working keybindings under non unity sessions, 
    thanks Lars Uebernickel (lp: #1277370)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 11 Feb 2014 17:02:46 +0100

evince (3.10.3-0ubuntu5) trusty; urgency=medium

  * Updated previous patch to fix some issues, thanks Lars Uebernickel 
    (lp: #1277370)

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 07 Feb 2014 16:24:46 +0000

evince (3.10.3-0ubuntu4) trusty; urgency=medium

  * debian/patches/0001-Port-to-GMenuModel-and-add-menu-bar.patch:
    - updated to fix menus not showing in other desktops (lp: #1131664)

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 06 Feb 2014 13:52:03 +0000

evince (3.10.3-0ubuntu3) trusty; urgency=medium

  * Add GMenuModel port (lp: #1131664)

 -- Lars Uebernickel <lars.uebernickel@ubuntu.com>  Tue, 04 Feb 2014 15:22:45 +0000

evince (3.10.3-0ubuntu2) trusty; urgency=medium

  * debian/apparmor-profile.abstraction, debian/apparmor-profile:
    - let create directories, from the file selector, on devices mounted 
      by the user, thanks Jamie Strandboge (lp: #1265491)
    - updated to allow opening/saving pdf.xz files, thanks Martin Thornton
      (lp: #1252771)
  * debian/control.in: Depends on gnome-icon-theme-symbolic (lp: #1246448)

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 08 Jan 2014 18:24:03 +0100

evince (3.10.3-0ubuntu1) trusty; urgency=low

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 18 Nov 2013 15:37:35 +0100

evince (3.10.2-0ubuntu1) trusty; urgency=low

  * New upstream version
  * debian/patches/git_give_focus_correctly.patch,
    debian/patches/git_correct_page_info.patch,
    debian/patches/git_djvu_segfault.patch:
    - dropped, those changes are in the new version

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 12 Nov 2013 12:10:03 +0100

evince (3.10.0-0ubuntu3) trusty; urgency=low

  * Backport some fixes from git
  * debian/patches/CVE-2013-3718.patch:
    - dropped, the fix was already in the new version in a slightly 
      different place, the patch there is not needed and creates warnings
  * debian/patches/git_give_focus_correctly.patch:
    - 'fix annotation window focus change after creation' (lp: #919965)
  * debian/patches/git_correct_page_info.patch:
    - "This fixes the page size always reported as 0x0 in 
       the properties dialog" (lp: #1245637)
  * debian/patches/git_djvu_segfault.patch:
    - '	djvu: Fix a segfault caused by a double free'

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 05 Nov 2013 16:09:18 +0100

evince (3.10.0-0ubuntu2) saucy; urgency=low

  * debian/apparmor-profile: Update evince profiles
    - Include the AppArmor dbus-accessibility abstraction in the evince and
      evince-previewer profiles to gain access to the accessibility bus
      (LP: #1226141)
    - Include the AppArmor dbus abstraction in the evince profile to gain
      access to the system bus for avahi and colord when printing
      (LP: #1235216)
    - Include the AppArmor dbus-session abstraction in the evince-thumbnailer
      profile to gain access to the session bus (LP: #1236082)

 -- Tyler Hicks <tyhicks@canonical.com>  Sun, 06 Oct 2013 14:26:18 -0700

evince (3.10.0-0ubuntu1) saucy; urgency=low

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 30 Sep 2013 13:47:16 +0200

evince (3.9.90-0ubuntu1) saucy; urgency=low

  * New upstream release

 -- Luke Yelavich <themuso@ubuntu.com>  Wed, 28 Aug 2013 07:51:41 +1000

evince (3.9.5-0ubuntu1~saucy1) saucy; urgency=medium

  * New upstream release
  * debian/libevdocument3-4.symbols, libevview3-3.symbols: updated

 -- Tim Lunn <tim@feathertop.org>  Fri, 09 Aug 2013 21:14:49 +1000

evince (3.9.4-0ubuntu1~saucy1) saucy; urgency=medium

  * New upstream release
  * debian/control.in: bump b-d on glib, gtk and poppler
  * debian/patches/11_grip_gestures.patch: Refreshed
  * debian/libevdocument3-4.symbols, libevview3-3.symbols: updated

 -- Tim Lunn <tim@feathertop.org>  Wed, 24 Jul 2013 20:08:56 +1000

evince (3.8.2-0ubuntu4) saucy; urgency=low

  * SECURITY UPDATE: denial of service and possible code execution via
    missing page number check
    - debian/patches/CVE-2013-3718.patch: check number of pages in
      libview/ev-view.c.
    - CVE-2013-3718

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 06 Jun 2013 13:36:38 -0400

evince (3.8.2-0ubuntu3) saucy; urgency=low

  * Rebuild again, the new library is published this time...

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 30 May 2013 13:10:46 +0200

evince (3.8.2-0ubuntu2) saucy; urgency=low


