=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: evince
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Build-Depends: cdbs (>= 0.4.90),
               debhelper (>= 8),
               dpkg-dev (>= 1.16.1),
               dh-autoreconf,
               intltool (>= 0.35.0),
               gnome-pkg-tools (>= 0.10),
               yelp-tools,
               gtk-doc-tools (>= 1.0),
               libx11-dev,
               libcairo2-dev (>= 1.10.0),
               libgtk-3-dev (>= 3.8.0),
               libgail-3-dev (>= 3.0.2),
               libglib2.0-dev (>= 2.36),
               libsecret-1-dev (>= 0.5),
               gnome-icon-theme (>= 2.17.1),
               libxml2-dev (>= 2.5.0),
               libsm-dev (>= 2:1.0.0),
               zlib1g-dev,
               libnautilus-extension-dev (>= 2.91.4),
               libpoppler-glib-dev (>= 0.24.0),
               libspectre-dev (>= 0.2.0),
               libtiff5-dev | libtiff-dev,
               libdjvulibre-dev (>= 3.5.17),
               libkpathsea-dev,
               libt1-dev,
               libgxps-dev (>= 0.2.1),
               autotools-dev,
               gobject-introspection (>= 1.0),
               libgirepository1.0-dev (>= 1.0),
               gsettings-desktop-schemas-dev,
               gnome-common,
               dh-apparmor,
               libgrip-dev (>= 0.3.1)
Standards-Version: 3.9.3
Homepage: http://www.gnome.org/projects/evince/
Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/evince
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/evince

Package: evince
Conflicts: evince-gtk
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libevdocument3-4 (= ${binary:Version}),
         libevview3-3 (= ${binary:Version}),
         evince-common (>= ${gnome:Version}),
         evince-common (<< ${gnome:NextVersion}),
         gnome-icon-theme (>= 2.17.1),
         shared-mime-info,
         gnome-icon-theme-symbolic
Recommends: dbus-x11,
            gvfs
Provides: pdf-viewer,
          postscript-viewer,
          djvu-viewer
Suggests: unrar,
          poppler-data,
          nautilus,
          apparmor
Description: Document (PostScript, PDF) viewer
 Evince is a simple multi-page document viewer.  It can display and print
 PostScript (PS), Encapsulated PostScript (EPS), DjVu, DVI, Portable
 Document Format (PDF) and XML Paper Specification (XPS) files.
 When supported by the document, it also allows searching for text,
 copying text to the clipboard, hypertext navigation, and
 table-of-contents bookmarks.

Package: evince-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${misc:Depends},
         evince (= ${binary:Version}),
         libevdocument3-4 (= ${binary:Version}),
         libevview3-3 (= ${binary:Version})
Description: Document (PostScript, PDF) viewer - debugging symbols
 Evince is a simple multi-page document viewer.  It can display and print
 PostScript (PS), Encapsulated PostScript (EPS), DjVu, DVI, Portable
 Document Format (PDF) and XML Paper Specification (XPS) files.
 When supported by the document, it also allows searching for text,
 copying text to the clipboard, hypertext navigation, and
 table-of-contents bookmarks.
 .
 This package contains the debugging symbols needed by gdb.

Package: evince-gtk
Section: x11
Conflicts: evince
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libevdocument3-4 (= ${binary:Version}),
         libevview3-3 (= ${binary:Version}),
         evince-common (>= ${gnome:Version}),
         evince-common (<< ${gnome:NextVersion}),
         gnome-icon-theme (>= 2.17.1),
         shared-mime-info
Recommends: dbus-x11
Provides: pdf-viewer,
          postscript-viewer,
          djvu-viewer
Suggests: gvfs,
          unrar,
          poppler-data,
          nautilus
Description: Document (PostScript, PDF) viewer (GTK+ version)
 Evince is a simple multi-page document viewer.  It can display and print
 PostScript (PS), Encapsulated PostScript (EPS), DjVu, DVI, Portable
 Document Format (PDF) and XML Paper Specification (XPS) files.
 When supported by the document, it also allows searching for text,
 copying text to the clipboard, hypertext navigation, and
 table-of-contents bookmarks.
 .
 This version of evince is built without GNOME keyring support.

Package: evince-common
Architecture: all
Depends: ${misc:Depends},
         gsettings-desktop-schemas
Description: Document (PostScript, PDF) viewer - common files
 Evince is a simple multi-page document viewer.  It can display and print
 PostScript (PS), Encapsulated PostScript (EPS), DjVu, DVI, Portable
 Document Format (PDF) and XML Paper Specification (XPS) files.
 When supported by the document, it also allows searching for text,
 copying text to the clipboard, hypertext navigation, and
 table-of-contents bookmarks.
 .
 This package contains shared files for evince and evince-gtk packages.

Package: libevdocument3-4
Architecture: any
Section: libs
Depends: ${shlibs:Depends},
         ${misc:Depends}
Replaces: libevince3-3
Breaks: libevince3-3
Description: Document (PostScript, PDF) rendering library
 This package contains libevdocument, which performs the rendering of the
 documents.
 .
 It ships with a ps, pdf, dvi, tiff, djvu, comics and xps backend.

Package: libevview3-3
Architecture: any
Section: libs
Depends: ${shlibs:Depends},
         ${misc:Depends}
Replaces: libevince3-3
Breaks: libevince3-3
Description: Document (PostScript, PDF) rendering library - Gtk+ widgets
 This package contains libevview, which provides GTK+ widgets for displaying
 documents.

Package: libevince-dev
Architecture: any
Section: libdevel
Depends: libevdocument3-4 (= ${binary:Version}),
         libevview3-3 (= ${binary:Version}),
         gir1.2-evince-3.0 (= ${binary:Version}),
         ${misc:Depends},
         libgtk-3-dev (>= 3.8.0),
         libglib2.0-dev (>= 2.36)
Description: Document (PostScript, PDF) rendering library - development files
 This package contains evince-related libraries for rendering and displaying
 Evince documents like PostScript (PS), Encapsulated PostScript (EPS), DjVu,
 DVI, Portable Document Format (PDF) and XML Paper Specification (XPS) files.
 * libevdocument, which performs the rendering of the documents
 * libevview, which provides GTK+ widgets for displaying documents
 .
 This package provides the development headers, static libraries and
 documentation.

Package: gir1.2-evince-3.0
Section: introspection
Architecture: any
Depends: ${gir:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Provides: gir1.2-evince-document-3.0,
          gir1.2-evince-view-3.0
Description: GObject introspection data for the evince libraries
 This package contains introspection data for the libevview and
 libevdocument library.
 .
 Evince is a simple multi-page document viewer.  It can display and print
 PostScript (PS), Encapsulated PostScript (EPS), DjVu, DVI, Portable
 Document Format (PDF) and XML Paper Specification (XPS) files.
 When supported by the document, it also allows searching for text,
 copying text to the clipboard, hypertext navigation, and
 table-of-contents bookmarks.
 .
 It can be used by packages using the GIRepository format to generate
 dynamic bindings.
