## evince 3.14.1

=== debian/changelog ===
evince (3.14.1-2) unstable; urgency=medium

  * Team upload.

  [ Chris Kuehl ]
  * Add debian/patches/revert-69b474fce1.patch (Closes: #768133)
    - from upstream git, reverts commit which broke landscape printing

 -- Simon McVittie <smcv@debian.org>  Fri, 06 Mar 2015 08:36:46 +0000

evince (3.14.1-1) unstable; urgency=medium

  * New upstream release.
  * Drop patches to build against older poppler versions since we have a new
    enough version now.
  * Drop git_keep-ref-on-doc.patch, merged upstream.
  * Bump Build-Depends on libpoppler-glib-dev to (>= 0.24.0).
  * Update Homepage URL.
  * Bump Standards-Version to 3.9.6. No further changes.

 -- Michael Biebl <biebl@debian.org>  Wed, 15 Oct 2014 23:12:08 +0200

evince (3.14.0-2) unstable; urgency=medium

  * Add debian/patches/git_keep-ref-on-doc.patch (Closes: #763138)
    - from upstream git, fixes reference counting and thus crashes.

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 28 Sep 2014 11:38:11 +0200

evince (3.14.0-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 24 Sep 2014 13:00:51 +0200

evince (3.13.92-1) unstable; urgency=medium

  * New upstream release

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 20 Sep 2014 10:01:33 +0200

evince (3.13.91-1) experimental; urgency=medium

  * New upstream release

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 06 Sep 2014 17:35:21 +0200

evince (3.12.2-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/libevview3-3.symbols with one addition.

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 28 Aug 2014 15:59:23 -0700

evince (3.12.1-1) unstable; urgency=medium

  * New upstream release
  * debian/libevview3-3.symbols: Updated

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 26 Apr 2014 16:39:37 +0200

evince (3.12.0-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 25 Mar 2014 21:04:58 +0100

evince (3.11.90-1) experimental; urgency=medium

  [ Emilio Pozuelo Monfort ]
  * debian/control.in:
    + Build depend on libtiff-dev instead of libtiff4-dev. Closes: #736001.

  [ Andreas Henriksson ]
  * New upstream release.
  * Add one new symbol to debian/libevdocument3-4.symbols
  * Add one new symbol to debian/libevview3-3.symbols

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 23 Feb 2014 20:11:04 +0100

evince (3.10.0-2) unstable; urgency=medium

  * Remove t1lib dependency (Closes: #638759)

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 17 Jan 2014 22:35:24 +0100
