=== debian/control ===
--- 
+++ 
@@ -5,31 +5,30 @@
 Source: evince
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Build-Depends: cdbs (>= 0.4.90),
                debhelper (>= 8),
                dpkg-dev (>= 1.16.1),
                dh-autoreconf,
-               adwaita-icon-theme,
                intltool (>= 0.35.0),
                gnome-pkg-tools (>= 0.10),
                yelp-tools,
                gtk-doc-tools (>= 1.0),
                libx11-dev,
                libcairo2-dev (>= 1.10.0),
-               libgtk-3-dev (>= 3.13),
+               libgtk-3-dev (>= 3.14.0),
                libgail-3-dev (>= 3.0.2),
                libglib2.0-dev (>= 2.36),
                libsecret-1-dev (>= 0.5),
-               gnome-icon-theme (>= 2.17.1),
+               adwaita-icon-theme,
                libxml2-dev (>= 2.5.0),
-               libsm-dev (>= 2:1.0.0),
                zlib1g-dev,
                libnautilus-extension-dev (>= 2.91.4),
-               libpoppler-glib-dev (>= 0.24.0),
+               libpoppler-glib-dev (>= 0.18.0),
                libspectre-dev (>= 0.2.0),
-               libtiff-dev,
+               libtiff5-dev | libtiff-dev,
                libdjvulibre-dev (>= 3.5.17),
                libkpathsea-dev,
                libgxps-dev (>= 0.2.1),
@@ -37,9 +36,12 @@
                gobject-introspection (>= 1.0),
                libgirepository1.0-dev (>= 1.0),
                gsettings-desktop-schemas-dev,
-               gnome-common
-Standards-Version: 3.9.6
-Homepage: https://wiki.gnome.org/Apps/Evince
+               gnome-common,
+               dh-apparmor,
+               libgrip-dev (>= 0.3.1),
+               libgnome-desktop-3-dev
+Standards-Version: 3.9.4
+Homepage: http://www.gnome.org/projects/evince/
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/evince
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/evince
 
@@ -52,7 +54,7 @@
          libevview3-3 (= ${binary:Version}),
          evince-common (>= ${gnome:Version}),
          evince-common (<< ${gnome:NextVersion}),
-         gnome-icon-theme-symbolic (>= 2.17.1),
+         adwaita-icon-theme,
          shared-mime-info
 Recommends: dbus-x11,
             gvfs
@@ -61,7 +63,8 @@
           djvu-viewer
 Suggests: unrar,
           poppler-data,
-          nautilus
+          nautilus,
+          apparmor
 Description: Document (PostScript, PDF) viewer
  Evince is a simple multi-page document viewer.  It can display and print
  PostScript (PS), Encapsulated PostScript (EPS), DjVu, DVI, Portable
@@ -98,7 +101,7 @@
          libevview3-3 (= ${binary:Version}),
          evince-common (>= ${gnome:Version}),
          evince-common (<< ${gnome:NextVersion}),
-         gnome-icon-theme-symbolic (>= 2.17.1),
+         adwaita-icon-theme,
          shared-mime-info
 Recommends: dbus-x11
 Provides: pdf-viewer,
@@ -163,8 +166,8 @@
          libevview3-3 (= ${binary:Version}),
          gir1.2-evince-3.0 (= ${binary:Version}),
          ${misc:Depends},
-         libgtk-3-dev (>= 3.0.2),
-         libglib2.0-dev (>= 2.34)
+         libgtk-3-dev (>= 3.14.0),
+         libglib2.0-dev (>= 2.36)
 Description: Document (PostScript, PDF) rendering library - development files
  This package contains evince-related libraries for rendering and displaying
  Evince documents like PostScript (PS), Encapsulated PostScript (EPS), DjVu,
