## evince 3.16.1

=== debian/changelog ===
evince (3.16.1-0ubuntu1) wily; urgency=medium

  * New upstream release
  * debian/control:
    - Bump build-depends on libgtk-3-dev
  * debian/libevdocument3-4.symbols:
    - Updated
  * debian/patches/0001-Don-t-hide-the-titlebar-when-the-window-is-maximized.patch:
    - Applied upstream

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 10 Jun 2015 14:48:05 +1200
