=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
                gtk-doc-tools (>= 1.0),
                libx11-dev,
                libcairo2-dev (>= 1.10.0),
-               libgtk-3-dev (>= 3.14.0),
+               libgtk-3-dev (>= 3.15.3),
                libgail-3-dev (>= 3.0.2),
                libglib2.0-dev (>= 2.36),
                libsecret-1-dev (>= 0.5),
@@ -166,7 +166,7 @@
          libevview3-3 (= ${binary:Version}),
          gir1.2-evince-3.0 (= ${binary:Version}),
          ${misc:Depends},
-         libgtk-3-dev (>= 3.14.0),
+         libgtk-3-dev (>= 3.15.3),
          libglib2.0-dev (>= 2.36)
 Description: Document (PostScript, PDF) rendering library - development files
  This package contains evince-related libraries for rendering and displaying
